package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.AccountAndSecuritContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by Administrator on 2018/3/10.
 */
@Module
public class AccountAndSercuritModule {
    private AccountAndSecuritContract.View view;

    public AccountAndSercuritModule(AccountAndSecuritContract.View view) {
        this.view = view;
    }
    @Provides
    public AccountAndSecuritContract.View provideView(){
        return view;
    }
}
